/*
 Theme Name:   XStore Child
 Theme URI:    http://brandider.com
 Description:  Store by brandider.com
 Author:       brandider
 Author URI:   http://brandider.com
 Template:     xstore
 Version:      1.0.33
 Text Domain:  xstore-child
*/

/* Brandider.com / Dider */
/* Brandider.com / Dider */

/*Popup*/
#popmake-12345 {
    padding: 12px !important;
    max-width: 640px !important;
}
#popmake-12345 img {
    margin-top: 0;
	margin-bottom:0;
}
#popmake-12345 h1 {
    padding: 10px 15px 15px;
}
.pum-close {
    background-color: #ba9d59 !important;
}
@media screen and (max-width:440px){
	#popmake-12345 h1 {
    	font-size: 160%;
	}
}

/*Header*/
header-main>.et-container {
    border-bottom: 1px solid #e8e8e8;
}
#header.sticky-on .header-main-wrapper.sticky{
    -webkit-box-shadow: 2px 0 12px 0 rgb(0 0 0 / 15%);
    box-shadow: 2px 0 12px 0 rgb(0 0 0 / 15%);
}
.et_b_header-menu.et_element-top-level .menu .type-img img {
    max-width: 44px !important;
	margin-bottom: 5px !important;
}
.header-wrapper .header-main-menu2.et_element-top-level .menu>li {
    opacity: 1 !important;
	width:100%;
}
.header-wrapper .header-main-menu2.et_element-top-level .menu>li a, .header-wrapper .header-main-menu2.et_element-top-level #menu-header-category, .header-wrapper .header-main-menu2.et_element-top-level .menu-main-container {
	width:100%;
}

.mega-menu-full-width .nav-sublist-dropdown:after {
    content: '';
    display: block;
    position: fixed;
    background: rgb(0 0 0 /40%);
    width: 100vw;
    height: 100vh;
    z-index: -1;
    pointer-events:none;
}

@media (min-width:750px) and (max-width:992px){
	.mobile-header-wrapper .et_connect-block .et_element{
		margin:0 15px !important;
	}
}
@media (min-width:500px) and (max-width:750px){
	.mobile-header-wrapper .et_connect-block .et_element{
		margin:0 10px !important;
	}
}


/* Shop*/
#menu-header-category {text-transform:uppercase;flex-wrap:nowrap;}
.categories-lists-grid a, .category-grid a, .category-grid h4, .cat-item a, #menu-header-category li > a{text-transform:uppercase !important;}
menu-header-category li > a{padding-left:1.65vw !important;padding-right:1.65vw !important;}
